#event_news .news_headline
{
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

#event_news .news_date
{
  padding-top: 0px !important;
  margin-top: 0px !important;
}

#event_wrapper .news_date
{
  display: none
}

#event_wrapper.brief
{ 
  margin: 10px 0 0;
  padding: 0;
  list-style: none; 
}

#event_wrapper.brief li 
{ 
  margin: 5px 0; 
} 

#event_wrapper .embed_icon
{
  display:block;
  background: url(http://fuse.boomtime.com/design/embed.png) no-repeat;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 8px 24px;
}

.vevent .summary
{
  display: none;
}

#event_wrapper.htabbed .summary, #event_wrapper.brief .summary 
{
  display: block;
}

#event, .special, .event p.event, span.event, .event_offer
{
  color: ;
  font-weight: bold;
}

#event_wrapper.htabbed {
	width: 590px;
	height: 260px;
	padding: 15px;
	background: rgba(200, 200, 200, .4);
	position: relative;
}

#event_wrapper.htabbed dt {
	width: 280px;
	height: 55px;
	margin: 0 0 20px;
        padding: 5px;
	background: rgba(200, 200, 200, .6);
}

#event_wrapper.htabbed dt.selected { background: rgba(200, 200, 200, .8); }

#event_wrapper.htabbed dd.selected { display: block; }

#event_wrapper.htabbed dd {
	width: 290px;
	height: 245px;
	margin: 0;
        padding: 5px;
	background: rgba(200, 200, 200, .8);
	display: none;
	position: absolute;
	top: 15px;
	right: 15px;
        overflow: hidden;
}



/* BEGIN GENERAL  */

html { overflow-y: scroll; }

.vcard .org
{
  display: none;
}

.pull_quote
{
  background: url(http://fuse.boomtime.com/design/pull_quote.png) no-repeat;
  margin: 0 15px 5px -5px;
  padding: 22px 22px 22px 37px;
}

.comment_block
{
  margin: 5px 0px 15px 10px;
}
.comment_block .comment_author
{
  font-weight: bolder;
  margin-bottom: 3px;
}
.comment_block .comment_date
{
  font-size: .85em;
  margin-bottom: 5px;
}


.hotspot
{
  cursor: help;
  padding: 0;
}

.hotspot_more
{
  margin: 0;
  padding-bottom: 5px;
}

.review_user
{
  font-style: italic;
}

.review_main_wrapper
{
  display:block;
}

.review_star img, .rating_star img { border: none !important; }

.fb_share
{
  float: right;
  margin-top: 13px;
  padding: 0 2px 2px 5px;
}

#new_grid tr
{
	vertical-align: top;
}

#new_grid_date
{
	white-space: nowrap;
}

#new_grid td
{
	padding: 6px 6px;
}

#hour_grid
{
  padding-bottom: 10px;
}

#hour_grid tr
{
	vertical-align: top;
}

#hour_grid td
{
	padding: 0px 6px 0px 0px;
}

#hour_grid_open
{
	text-align: right;
}

#content li
{
  padding-bottom: 10px;
}


#grid
{
	border: 1px solid ;
	background-color: ;
}

#grid td
{
	vertical-align: top;
	padding: 3px 6px;
	white-space: nowrap;
}

#grid th 
{
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	background: ;
	padding: 6px 6px;
	white-space: nowrap;
	border-bottom: 1px solid ;
}

#grid #group 
{
	font-weight: bold;
	background: ;
}

#grid #grid_footer
{
	font-weight: bold;
	background: ;
	padding: 6px 6px;
	white-space: nowrap;
}

#grid #grid_footer td
{
	border-top: 1px solid ;
}

#grid .even, #grid #even 
{
	background: ;
}
	
#grid #number, #grid .number
{
	text-align: right;
}

#gridwrapper
{
  padding-top: 5px;
}

p#copyright { margin-top: 3px; }

.special { color: ; }

/*  Open Table CSS change */
#OT_searchWrapperAll,
#OT_searchWrapper,
#OT_logo,
#OT_logoLink {
  background: transparent !important;
}

#OT_searchWrapper .clickableDays { color: #000 !important;}
#OT_submitWrap input { width: auto; }
/* End OpenTable */


/* Joy of Spa Badge */

.JoS_badge/*, .joyofspa_badge*/
{
  margin: 10px;
  display: block;
}

/* BELOW ADDED 12-30-2008 BY ANDREA AT REQUEST OF JOEL SPOLSKY */
img 
{ 
  -ms-interpolation-mode: bicubic; 
}

/* END GENERAL  */




/*  BEGIN WEBSITE EDIT  */

/*
 *
Possible solution for editor buttons covering each other up 
Addition not currently in the following code. Each UNIQUE element will need a UNIQUE margin to ensure they dont cover each other up.

.website_edit_wrapper { position: relative; }

.website_edit_left, .website_edit_photo_left, .website_edit_right, .website_edit_photo_right 
{ 
	left: 0;
	top: 0;
	position: static;
}

.website_edit_html_link .website_edit_icon { left: 30px; }

.website_edit_icon { position: absolute; } 

* for photo containers or other elements that contain floated children we will need this
* but it could end up breaking things on websites with imgs in the content area since they will
* probably clear past the floated sidebars, needs testing
div[boomtime=photo_left]:after 
{
  content: ".";
  visibility: hidden;
  height: 0;
  clear: both;
  display: block;
}

 *
 */

.mceEditorIframe html { background: #FFF !important; }

#website_edit_header
{
  font-family: Tahoma, Arial, sans-serif;
  color: #333;
  padding: 0px 10px 3px 10px;
  border: 2px solid #006633;
  margin: 5px 5px 5px 5px;
  background: #DBE1D3;
  z-index: 100;
  position: relative;
}

#website_edit_header a
{
  color: #006633 !important;
}

#website_edit_header_first
{
  border-bottom: 2px solid #006633; 
  padding-bottom: 5px;
}

#website_edit_header_second
{
  padding-top: 3px;
}

#website_edit_menu a:hover
{
  color: rgb(97, 34, 132) !important;
}

#website_edit_title
{
  font-size: 120%;
  font-weight: bold;
/*
  padding: 5px 0px 0px 28px;
  line-height: 20px;
  background: url(https://fuse.spaboom.com/css/img/website_edit_top.gif) no-repeat 0 1px;
*/
}

#website_edit_menu
{
  margin: 5px auto 0px auto;
  font-size: 90%;
  line-height: 150%;
  list-style: none;
  height:65px;
}

#website_edit_menu ul
{
  display: inline;
  list-style: none;
  padding: 0 0 0 15px;
  margin: 0;
}

#website_edit_menu li
{
  display: inline;
  padding: 0 15px 0 0;
}

.website_edit_wrapper
{
  position: absolute;
  z-index: 1000;
}

.website_edit_left, .website_edit_photo_left
{
  left: -10px;
  top: -10px;
  position: absolute;
}

.website_edit_right, .website_edit_photo_right
{
  right: -10px;
  position: absolute;
}

.website_edit_icon
{
  width: 16px !important;
  height: 16px !important;
  border: 1px solid #006633 !important;
  background: #DBE1D3 !important;
  padding: 1px !important;
  margin: 0 !important;
}

#website_edit_menu #help
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_help.gif) no-repeat 0 1px;
}

#website_edit_menu #website
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_website.gif) no-repeat 0 1px;
}

#website_edit_menu #color
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_color.gif) no-repeat 0 1px;
}

#website_edit_menu #copy
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_copy.gif) no-repeat 0 1px;
}

#website_edit_menu #add
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_add.gif) no-repeat 0 1px;
}

#website_edit_menu #undo
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_undo.gif) no-repeat 0 1px;
}

#website_edit_menu #template
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_template.gif) no-repeat 0 1px;
}

#website_edit_menu #page_redirect
{
  background: url(https://fuse.spaboom.com/css/img/sidebar_redirect.gif) no-repeat 0 1px;
}

#website_edit_menu a
{
  padding: 3px 0px 6px 19px;
  line-height: 20px;
}

/*  END WEBSITE EDIT  */



/*** BEGIN DEALS ***/

#sidebar .countdown p
{
  display:inline-block;
}

.not_tipped
{
  font-weight: bold;
}

.linked #event_wrapper #deal
{
  margin-top: 150px;
}

#content #event_wrapper #deal, #boomtime_event_wrapper #event_wrapper #deal
{
  width: 280px;
}

#event_wrapper #deal
{
  margin: 30px auto;
  border: 2px solid #FFFFFF;
}

#event_wrapper #deal .deal_intro h1, #event_wrapper #deal p 
{
  padding-left:5px;
  padding-right:5px;
}

#event_wrapper #deal .reverse, #event_wrapper #deal .reverse h1
{
  background-color: #FFFFFF;
  color: #CC3300;
}

#event_wrapper #deal .reverse .hotspot
{
  background-color: #FFFFFF !important;
  color: #CC3300 !important;
  font-weight: normal !important;
}

#event_wrapper #deal .deal_photo
{
  width: 100%;
}

#deal .deal_exclusive
{
  padding-bottom: 3px;
}

#event_wrapper #deal .deal_intro
{
  margin-top: -5px;
  padding-top: 5px;
  padding-bottom: 5px; 
}

#event_wrapper #deal .deal_intro h1
{
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 5px;
}

#event_wrapper #deal p
{
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 3px;
}

#event_wrapper #deal .deal_service, #event_wrapper #deal .deal_service .service_option_name
{
  font-style: italic;
}

#event_wrapper #deal .deal_service .hotspot_content
{
  font-style: normal;
  font-size: 90%;
}


#event_wrapper #deal .save
{
  overflow: auto;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 2px;
}

#event_wrapper #deal .savings
{
  width: 50%;
  float: left;
}

#event_wrapper #deal .savings_percent
{
  font-size: 130%;
}

#event_wrapper #deal .purchased
{
  float: right;
}

#content #event_wrapper #deal .purchased
{
  padding-right: 30px;
}

#event_wrapper #deal .offer
{
  padding-top: 3px;
}

#event_wrapper #deal .offer, #deal .to_go
{
  text-align: center;
}

#event_wrapper #deal .buy_now
{
  text-align: center;
  padding: 5px 0 10px 0;
}

#event_wrapper #deal .sold_out
{
  text-align: center;
  font-size: 130%;
  font-weight: bold;
  padding: 5px 0 10px 0;
}


#event_wrapper #deal button
{
  width: 125px;
  color: #FFFFFF;
  cursor: pointer;
  text-decoration:none;
  border: 2px solid #FFFFFF;
  padding: 5px 15px;
  font-size: 14px;
  border-radius:5px 5px 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  background-color: #CC3300;
}

#event_wrapper #deal button:hover
{
  color: #CC3300;
  background-color: #FFFFFF;
}

#event_wrapper #deal .countdown
{
  padding: 10px 0;
  background-color: #FFFFFF;
  color: #CC3300;
}

#event_wrapper #deal .countdown p
{
  margin-top: 5px;
  text-align: center;
}


#event_wrapper #countdown_dashboard 
{
  height: 45px;
  margin: 0px auto;
  width: 141px;
  padding-bottom: 5px;
}

#event_wrapper .dash 
{
  width: 41px;
  height: 43px;
  float: left;
  margin-left: 2px;
  padding-left: 2px;
  padding-top: 12px;  
  position: relative;
  color: #333;
}

#event_wrapper .hour_dash 
{
  clear: left;
  width:61px;
  background: transparent url("https://fuse.boomtime.com/design/countdown_hour.png") 0 0 no-repeat;
}

#event_wrapper .minute_dash 
{
  background: transparent url("https://fuse.boomtime.com/design/countdown_minute.png") 0 0 no-repeat;
}

#event_wrapper .second_dash 
{
  background: transparent url("https://fuse.boomtime.com/design/countdown_second.png") 0 0 no-repeat;
}

#event_wrapper .dash .digit 
{
  font: bold 16pt Verdana;
  font-weight: bold;
  float: left;
  width: 20px;
  text-align: center;
  position: relative;
}

#event_wrapper #deal .share
{
  padding: 5px;
}

#event_wrapper #deal .share p
{
  text-align: center;
  padding: 5px 0;
}

#event_wrapper #deal .email_share
{
  background: url("https://fuse.boomtime.com/design/email_share.png") 0 0 no-repeat;
  padding: 0px 0px 6px 33px;
  text-align: left;
}

#event_wrapper #deal .deal_fb_share
{
  padding: 10px 0;
}

#event_wrapper #deal .deal_fb_share iframe
{
  width: 100% !important;
}

#event_wrapper #deal .terms
{
  font-size: 80%;
  padding: 2px 0;
}

#event_wrapper #deal .powered_by
{
  height: 20px;
  background-color: #d8dcd9
}

#event_wrapper #deal .powered_by img
{
  float: right;
  padding: 2px 2px 0 0;
  border-style: none;
}

/*** END DEALS ***/



/*** BEGIN FORMS  ***/

.msg
{
	color: #FF0000;
	text-align: right;
}

form
{
  font-size: 14px;
  text-align: left;
}

form dt
{
	text-align: right; 
	margin: 1px 0;
	width: 40%; 
	float: left; 
}

form dl#date dt
{
        margin-right: 10px;
}

form dd  
{ 
        margin-left: 40%;
	padding-left: 5px;
}



form dd:after 
{
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* Testing out removing this to see if any noise gets made about it being gone. - Zerek 
p
{ 
	margin-top: 3px 
}

*/


#recipient_first
{
  margin-bottom: 10px;
}

.top6
{
	padding-top: 6px;
}

.button_para
{
	padding-top: 3px;
}

.radio 
{ 
	margin-left: 25px; 
}

.spacer
{
	margin-top: 10px;
}

.multiday_table dt /* rezbook */
{
  width: auto;
}

/*** END FORMS  ***/




/***  BEGIN GC & REQUEST APPT ****/

#gift_wrapper .event { font-weight: bold; font-size: 105%; }

#igc_type, #igc_gratuity, #igc_design, #igc_who, #igc_message, #igc_preview, #igc_delivery, #igc_client, #igc_next_step, #igc_almost_done
{
  width: 100%;
  float: left;
}

#igc_form, #appt_request_form, #submit
{
  zoom: 1;
}

#continue, #place_order, #cancel_order
{
  position: static !important;
}

#hacker_safe_seal, #boomtime_badge
{
  float: right;
  padding-left: 10px;
}

#ref_code_wrap { margin: 10px 30px; }

#ref_code_apply { margin: 0 5px; }

.service_row .hotspot, .service .hotspot
{
  margin-top: 4px;
  margin-bottom: 0;
}

.imagerow 
{
	margin: 4px 10px;
	float: left; 
}

.imagerow label 
{
	font-weight: bold; 
}

.order_grid
{
	padding: 0 30px;
	min-width: 500px;
}

.order_price, .order_quantity
{
	vertical-align: top;
	padding-left: 15px;
	text-align: right;
	width: 100px;
}

#date dl, #date dd
{
  margin: 5px 0;
}

.clear 
{
	height: 0; 
	clear: both;
}

.spacer
{
	margin-top: 10px;
}

/* 2021-12 Stripe tweaks */
@media only screen and (max-width: 799px){
.stripe-new-card-details, .stripe-new-card-details dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.stripe-new-card-details dt {
    padding-top: 10px;
}
}
/*** END GC ***/



/* BEGIN SERVICES MENU*/

#service
{
  padding: 0 0 0 20px;
}

body#body_gift #service_menu_edit, body#body_lgift #service_menu_edit { padding-top: 25px; }

.service
{
  margin: 4px 20px 10px 35px;
  color: ;
}

.service_row
{
  margin: 4px 0 5px 0;
  padding: 0;
}

.service_option_grid
{
  padding: 0 0;
  width: 99%;
}

.service_option_radio
{
  width: 20px;
  vertical-align: top;
}

.service_option_price
{
  vertical-align: top;
  padding-left: 15px;
  text-align: right;
}

.service_category_description
{
  margin-top: 0px;
  color: ;
}

/* END SERVICES MENU*/
/* BEGIN MENU */

.menu_option_name 
{
  padding-top: 10px;
  font-size: 1.1em;
}

.menu_option_description 
{
  padding: 0 0 5px 15px;
  font-size: .9em;
}

.menu_option_price 
{
  width: 100px;
  padding: 15px 0 0 0;
  text-align: right;
}

/* END MENU */

/******************* ACCORDION STYLES *******************/
h2.ui-accordion-header
{

  border: 1px solid ;
}

h2.ui-accordion-header a
{
  color:  !important;
}

h2.ui-accordion-header a:hover
{
  color:  !important;
}
.ui-state-default .ui-icon
{ 
  background-image: url(http://fuse.boomtime.com/design/ui-icons_454545_256x240.png) !important; 
}



body, html 
{
	margin: 0; 
	padding: 0; 
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}

body
{
        background-color: #FFFFFF;
}

#wrapper	
{
  text-align: left;
  color: #003300;
}

a, .hotspot
{
	text-decoration: underline;
	font-weight: bold;
    	color: #669900;
}

a:hover, .hotspot:hover
{
	color: #666600;
	text-decoration: underline;
}

#content_in {
    position: relative;
	margin: 0; 
	padding: 10px;
}

.logo
{
	float: right;
	padding: 20px;
}

.home
{
  font-size: 80%;
  text-align: right;
}

.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0; 
	padding: 0;
	background: transparent;
}

h1 
{
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 150%;
	font-weight: normal;
	color: #003300;
}

h2
{
	margin-top: 30px; 
	margin-bottom: 0; 
	font-size: 130%;
	font-weight: normal;
	color: #003300;
}

h3
{
	font-weight: normal;
	color: #003300;
}

p
{
	margin: 0 0 10px 0;
	padding: 0;
}

#footer 
{
  text-align: center;
  position: relative; 
  clear: both;
  font-size: 70%;
  padding-bottom: 10px;
}

p#copyright { margin: 0 0 10px; }
	
.hotspot
{
  cursor: help;
  padding: 0;
}

.hotspot_more
{
  margin: 0;
  padding-bottom: 5px;
}

#event, .event
{
	color: #ED9532;
	font-weight: bold;
}




/*** LOGO CENTER THING ***/ 
.logo { float: none; display: block; margin-right: auto; margin-left: auto; }

.cleaner,
.logo {
	display: none;
}
a {
	font-weight: normal;
	text-decoration: none;
}
a img {
	border: 0;
}
body {
	font-family: 'Open Sans', sans-serif;
}
#header_wrapper {
	background: #FFFDC2 url(/header-bg.jpg) no-repeat scroll center top;
	border-top: 39px solid #D10101;
	border-bottom: 1px solid #D3D280;
	height: 119px;
}
#header_in,
#content_wrapper {
	margin: 0 auto;
	width: 1100px;
}
#header_in img {
	padding: 12px 0;
}

/******************* NORMAL MOBILE STYLES START (SCREEN SIZE < 799PX) *******************/

@media screen and (max-width: 799px) 
{
.logo {display: block;}
#header_wrapper {display: none;}
}


/*** active css template variables ***

{
    "background_color": "#FFFFFF",
    "heading_color": "#003300",
    "text_color": "#003300",
    "link_color": "#669900",
    "hover_color": "#666600",
    "deal_bg": "#FFFFFF",
    "deal_fg": "#CC3300",
    "font": "Arial, Helvetica, sans-serif",
    "headline_font": "0"
}

***/
